Page 1 of 1

Stable version wanted

Posted: Mon Dec 20, 2010 11:02 am
by bigboreshooter
I'm still working with Avant 11.7 Build 46.
I still have troubles with the entire stability of this browser although I like its handling. I tried version 2010 about springtime and in my humble opinion it was less stable than 11.7. So I moved back to 11.7.

What do you recommend to me today? To stay with 11.7, to move to 2010 or to got to Orca?

Can I install both, Avant and Orca, side by side?

Regards
bigboreshooter

Re: Stable version wanted

Posted: Mon Dec 20, 2010 9:15 pm
by AXEMAN
We all want a stable version if you want you can use another browser like firefox and still keep avant running that is what i did for now til stable version is ready. :)